/* ======================== 全屏轮播 开始 ======================== */
@media (min-width: 993px) {

    body, html {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .pageSwiper {
        width: 100%;
        height: 100%;
    }

    .pageSwiper>.swiper-wrapper>.swiper-slide {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

/* 左侧 轮播圆点 */
.pageSwiper .pagePagination {
    right: unset;
    left: 60px;
}

.pagePagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #CAD9D6;
    opacity: 1;
    margin: 16px 0px !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.pagePagination .swiper-pagination-bullet-active {
    background: #1374c7;
    transform: scale(1.4);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.slideFooter {
    width: 100% !important;
    height: auto !important;
}

.slideFooter footer {
    width: 100% !important;
}


/* 适配 */
/* @media (max-width: 1440px) {
    .pageSwiper .pagePagination {
        left: 25px;
    }
} */

@media (max-width: 992px) {
    .pageSwiper .pagePagination {
        left: 25px;
    }

    .pageSwiper>.swiper-wrapper {
        width: 100%;
        height: auto;
        display: block;
        box-sizing: border-box;
    }

    .pageSwiper>.swiper-wrapper>.swiper-slide {
        width: 100%;
        height: auto;
    }
}

/* ======================== 全屏轮播 结束 ======================== */




/* ======================== banner 开始 ======================== */
.bannerSwiper {
    width: 100%;
    height: 100%;
}

.bannerSwiper a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.bannerSwiper img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* banner 文字 */
.txtBanner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
}

.txtBanner h3 {
    font-family: "ResourceHanRounded";
    color: #fff;
    opacity: 0.8;
    margin-bottom: 10px;
    text-transform: uppercase;
	
}

.txtBanner h2 {
    font-weight: bolder;
    color: #333;
    margin-bottom: 60px;
	text-shadow: 3px 3px 3px rgba(255, 255, 255, 1);
}

.txtBanner h2 span {
    color: #1374c7;
	text-shadow: 3px 3px 3px rgba(255, 255, 255, 1);
}

.txtBannerP {
    padding: 0px 48px;
    color: #333;
    display: inline-block;
    position: relative;
    margin-bottom: 120px;
}

.txtBannerP::before,
.txtBannerP::after {
    content: "";
    position: absolute;
    top: 12px;
    display: block;
    width: 35px;
    height: 1px;
    background: #333;
}

.txtBannerP::before {
    left: 0px;
}

.txtBannerP::after {
    right: 0px;
}

.txtBannerBtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 155px;
    background: #1374c7;
    border-radius: 4px;
    color: #fff;
    padding: 0px 24px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.txtBannerBtn p {
    line-height: 50px;
}

.txtBannerBtn img {
    display: block;
    width: 22px;
    height: auto;
}

.txtBannerBtn:hover {
    width: 175px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

/* banner 底部圆点 */
.bannerSwiper .swiper-pagination {
    bottom: 30px;
}

.bannerSwiper .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 99px;
    background: #fff;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.bannerSwiper .swiper-pagination-bullet-active {
    width: 55px;
    background: #92BFB5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


/* 适配 */
/* @media (max-width: 1440px) {

    .txtBanner h3 {
        font-size: 40px;
    }

    .txtBanner h2 {
        font-size: 50px;
    }

    .txtBanner h2 {
        margin-bottom: 45px;
    }

    .txtBannerP {
        margin-bottom: 90px;
    }

    .txtBannerBtn p {
        font-size: 16px;
    }

    .txtBanner {
        width: 80%;
    }

    .bannerSwiper .swiper-pagination {
        bottom: 24px;
    }
}

@media (max-width: 1024px) {
    .txtBanner h2 {
        font-size: 40px;
        margin-bottom: 30px;
    }

    .txtBanner h3 {
        font-size: 32px;
    }

    .txtBannerP {
        font-size: 16px;
        margin-bottom: 60px;
    }

    .txtBannerBtn p {
        font-size: 14px;
    }

    .txtBannerBtn {
        width: 140px;
    }

    .txtBannerBtn:hover {
        width: 155px;
    }
} */

@media (max-width: 992px) {

    .txtBanner {
        width: 80%;
    }

    .bannerSwiper .swiper-pagination {
        bottom: 24px;
    }

    .txtBanner h2 {
        font-size: 40px;
        margin-bottom: 30px;
    }

    .txtBanner h3 {
        font-size: 32px;
    }

    .txtBannerP {
        font-size: 16px;
        margin-bottom: 60px;
    }

    .txtBannerBtn p {
        font-size: 14px;
    }

    .txtBannerBtn {
        width: 140px;
    }

    .txtBannerBtn:hover {
        width: 155px;
    }

    /*  */
    .bannerSwiper,
    .bannerSwiper .swiper-wrapper,
    .bannerSwiper .swiper-slide {
        width: 100%;
        height: auto;
    }

    .bannerSwiper img {
        height: auto;
    }

    .bannerSwiper .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
    }

    .bannerSwiper .swiper-pagination-bullet-active {
        width: 40px;
    }

    .bannerSwiper .swiper-pagination {
        bottom: 14px;
    }

    .txtBanner {
        width: 92%;
    }
}

@media (max-width: 767px) {

    /*  */
    .bannerSwiper .swiper-pagination-bullet {
        width: 6px;
        height: 6px;
    }

    .bannerSwiper .swiper-pagination-bullet-active {
        width: 30px;
    }

    .bannerSwiper .swiper-pagination {
        bottom: 8px;
    }

    .txtBanner h2 {
        font-size: 16px;
    }

    .txtBanner h3,
    .txtBannerP,
    .txtBannerBtn p {
        font-size: 12px;
    }

    .txtBannerP {
        padding: 0px;
        margin-bottom: 16px;
    }

    .txtBannerP::before,
    .txtBannerP::after {
        display: none;
    }

    .txtBanner h3,
    .txtBanner h2 {
        margin-bottom: 4px;
    }

    .txtBannerBtn p {
        line-height: 32px;
        margin-right: 8px;
    }

    .txtBannerBtn img {
        width: 14px;
    }

    .txtBannerBtn {
        justify-content: center;
        width: 100px;
        padding: 0px;
    }
}

/* ======================== banner 结束 ======================== */




/* ======================== 关于集团 开始 ======================== */
@media (min-width: 993px) {
    .aboutSlide {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

.aboutSlide {
    background: url(../images/aboutBg.png)no-repeat center center;
    background-size: cover;
}

.aboutTop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 100px;
}

.aboutL {
    width: 46%;
    position: relative;
    z-index: 2;
}

.aboutL::after {
    content: "";
    position: absolute;
    top: -20px;
    right: -20px;
    display: block;
    width: 80px;
    height: 80px;
    background: #1374c7;
    z-index: -1;
}

.aboutTxt {
    width: 50%;
}

.aboutL .imgBox {
    width: 100%;
    padding-top: 73%;
    position: relative;
    overflow: hidden;
}

.aboutL img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.aboutTxt h2 {
    font-weight: bolder;
    margin-bottom: 30px;
}

.aboutTxt div {
    margin-bottom: 50px;
}

.aboutTxt p {
    color: #666666;
    line-height: 1.6;
    text-align: justify;
    white-space: pre-line;
}

.aboutTxt a {
    display: inline-block;
    color: #1374c7;
    text-transform: uppercase;
    padding-right: 40px;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.aboutTxt a::after {
    content: "";
    position: absolute;
    top: 10px;
    right: 0px;
    display: block;
    width: 32px;
    height: 1px;
    background: #1374c7;
}

.aboutTxt a:hover {
    padding-right: 55px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

/* 下方数字累加 */
.aboutBtm {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.aboutBtm li {
    text-align: center;
}

.aboutNo h3 {
    font-family: "Rany-Bold";
    color: #1374c7;
    margin-right: 8px;
}

.aboutNo span {
    font-weight: bold;
    color: #1374c7;
}

.aboutBtm li>p {
    color: #333333;
    font-weight: bold;
}

.aboutBtm li>span {
    color: #C4C4C4;
    text-transform: uppercase;
}


/* 适配 */
/* @media (max-width: 1440px) {
    .aboutSlide>div {
        padding: 0px 30px;
    }

    .aboutTop {
        margin-bottom: 80px;
    }

    .aboutTxt h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .aboutTxt p {
        font-size: 14px;
    }

    .aboutL {
        width: 40%;
    }

    .aboutL::after {
        top: -15px;
        right: -15px;
    }

    .aboutTxt {
        width: 55%;
    }

    .aboutBtm li>span {
        font-size: 14px;
    }

    .aboutBtm li>p {
        font-size: 18px;
    }

    .aboutBtm .aboutNo span {
        font-size: 18px;
    }

    .aboutBtm .aboutNo span.number {
        font-size: 50px;
    }
}

@media (max-width: 1280px) {
    .aboutBtm .aboutNo span.number {
        font-size: 42px;
    }

    .aboutBtm .aboutNo span,
    .aboutBtm li>p {
        font-size: 16px;
    }

    .aboutBtm li>span {
        display: block;
        font-size: 12px;
        margin-top: 12px;
    }

    .aboutTop {
        margin-bottom: 60px;
    }

    .aboutBtm li {
        padding: 0px 10px;
    }
}

@media (max-width: 1024px) {
    .aboutSlide>div {
        transform: scale(0.85);
        padding: 0px;
    }
} */

@media (max-width: 992px) {

    .aboutTxt h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .aboutTxt p {
        font-size: 14px;
    }

    .aboutBtm .aboutNo span {
        font-size: 18px;
    }

    .aboutBtm .aboutNo span.number {
        font-size: 50px;
    }

    .aboutBtm .aboutNo span.number {
        font-size: 42px;
    }

    .aboutBtm .aboutNo span,
    .aboutBtm li>p {
        font-size: 16px;
    }

    .aboutBtm li>span {
        display: block;
        font-size: 12px;
        margin-top: 12px;
    }

    /*  */
    .aboutSlide>div {
        transform: unset;
    }

    .aboutSlide>div {
        padding: 50px 0px 40px 0px;
    }

    .aboutTop {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .aboutL,
    .aboutTxt {
        width: 100%;
    }

    .aboutTxt div {
        margin-bottom: 26px;
    }

    .aboutL::after {
        display: none;
    }

    .aboutTxt {
        margin-bottom: 30px;
    }

    .aboutL .imgBox {
        padding-top: 40%;
    }

    .aboutTop {
        margin-bottom: 45px;
    }

    .aboutBtm {
        flex-wrap: wrap;
        justify-content: center;
    }

    .aboutBtm li {
        width: 33.3%;
        padding: 0px;
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {

    /*  */
    .aboutSlide>div {
        padding: 30px 4% 10px 4%;
    }

    .aboutTxt h2 {
        font-size: 18px;
        margin-bottom: 14px;
    }

    .aboutTxt div {
        margin-bottom: 12px;
    }

    .aboutL .imgBox {
        padding-top: 0px;
    }

    .aboutL .imgBox img {
        position: relative;
        top: unset;
        left: unset;
        transform: unset;
        width: 100%;
        height: auto;
    }

    .aboutBtm li {
        width: 50%;
    }

    .aboutBtm {
        align-items: unset;
    }

    .aboutBtm .aboutNo span,
    .aboutBtm li>p {
        font-size: 14px;
    }

    .aboutBtm .aboutNo span.number {
        font-size: 32px;
    }

    .aboutTxt a::after {
        top: 8px;
    }
}

/* ======================== 关于集团 结束 ======================== */




/* ======================== 新闻中心 开始 ======================== */
@media (min-width: 993px) {
    .newsSlide {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

/* tab */
.newsTab {
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 15px auto 15px auto;
}

.newsTab>div {
    display: inline-block;
    width: auto;
    padding: 6px 10px;
    background: #EFF4F3;
    border-radius: 29px;
}

.newsTab .newsTabBox {
    position: relative;
}

.newsTab ul {
    display: flex;
    position: relative;
}


.newsTab .whiteBg {
    display: block;
    width: 160px;
    height: 46px;
    border-radius: 23px;
    background: #fff;
    box-shadow: 2px 2px 8px rgba(202, 217, 214, 0.36);
    position: absolute;
    top: 0px;
    left: 0;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition: left 0.3s;
}

.newsTab li {
    z-index: 1;
    width: 160px;
    line-height: 46px;
    border-radius: 23px;
    color: #333;
    cursor: pointer;
	font-weight:600;
}

.newsTab li.active {
    color: #1374c7;
}

/* 内容 */
.newsItem {
    display: none;
}


.newsL {
    width: 100%;    overflow: hidden;    margin-bottom: 20px;                                                                                                                               
}

.newsR {
    width: 100%;
}

.newsL>a {
    display: inline-block;
    width: 100%;
    border: 1px solid #DEDEDE;
    position: relative;
}

.newsL .imgBox {
    width: 47%;
    padding-top: 20%;
    position: relative;
    overflow: hidden;
    float: left;
}

.newsL .imgBox img {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.newsTxt {
  float: right;
    width: 50%;
}

.newsTxt h3 {
    color: #333;
    margin-bottom: 14px;    font-size: 28px;margin:25px 0 30px;
}

.newsTxt p {
    color: #999;    font-size: 18px;line-height: 36px;
}
.newsTxt .clamp4{margin-top:30px}
.timeBox {
    position: absolute;
    left: 26px;
    top: -30px;
    z-index: 2;
    background: #1374c7;
    text-align: center;
    color: #fff;
    padding: 8px 16px 10px 16px;
}

.timeBox p {
    margin-top: -5px;
}

.newsL:hover img {
    transform: scale(1.05);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.newsL:hover .newsTxt h3 {
    color: #1374c7;
}

/* 右侧 */
.newsR li {
      width: 24%;
    float: left;
    height: 32%;
    margin-bottom: 2%;
}
.newsR li .newsR-img{margin-bottom:15px}
.newsR li .newsR-img img{width:100%;    height: 160px;} 
.newsR li:nth-child(2) {
    margin:0 1%;
}
.newsR li:nth-child(3n) {
    margin:0 1%;
}
.newsR li:nth-child(3) {
    margin:0 1%;
}
.newsR li:nth-child(7) {
    margin:0 1%;
}
.newsR a {
    display: block;
    position: relative;
    padding: 24px 22px 20px 22px;
    border: 1px solid #DEDEDE;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.newsR a::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    display: block;
    width: 0px;
    height: 3px;
    background: #1374c7;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.newsR h3 {
    color: #333;
    margin-bottom: 8px;font-weight:600;
}

.newsR p {
    color: #999;
    margin-bottom: 10px;
}

.newsR span {
    color: #999;
}

.newsR li:hover a::after {
    width: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.newsR li:hover h3 {
    color: #1374c7;
}

.newsR li:hover a {
    box-shadow: 0px 3px 15px rgba(202, 217, 214, 0.36);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

@media (max-width: 992px) {

    .timeBox {
        top: -20px;
        padding: 12px;
    }

    .newsR h3 {
        font-size: 16px;
    }

    .timeBox p {
        font-size: 14px;
        margin-top: 0px;
    }

    .newsR li {
        height: auto;
    }

    .newsTab {
        margin: 26px auto 50px auto;
    }

    .newsTab li,
    .newsTab .whiteBg {
        width: 120px;
    }

    .newsTab li {
        line-height: 36px;
    }

    .newsTab .whiteBg {
        height: 36px;
    }

    /*  */
    .newsSlide>div {
        transform: unset;
    }

    .newsSlide>div {
        padding: 50px 0px 60px 0px;
    }

    .newsItem>div {
        flex-wrap: wrap;
    }

    .newsL,
    .newsR {
        width: 100%;
    }

    .newsR {
        display: block;
		overflow:hidden
    }

    .newsL {
        margin-bottom: 22px;
    }

    .newsL>a {
        display: flex;
    }

    .newsL .imgBox {
        width: 45%;
        padding-top: 25.2%;
        flex-shrink: 0;
    }

    .newsTxt {
        width: 55%;
    }

    .newsTxt p {
        font-size: 14px;
    }

    .timeBox h3 {
        font-size: 22px;
    }

    .timeBox {
        left: 12px;
    }

    .newsR li {
        margin-bottom: 16px;
        width: 48%;
        margin: 1% !important;
    }
.newsR li .newsR-img img{height:95px}
    .newsTxt span {
        text-transform: uppercase;
        color: #1374c7;
    }

    .newsSlide>div {
        padding: 50px 4%;
    }

    .timeBox {
        display: none;
    }

    .newsL>a {
        flex-wrap: wrap;
    }

    .newsL .imgBox,
    .newsTxt {
        width: 100%;
    }

    .newsL {
        margin-bottom: 12px;
    }

    .newsL .imgBox {
        padding-top: 56%;
    }

    .newsTxt,
    .newsR a {
        padding: 14px 16px;
    }

    .newsTxt h3 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .newsTxt p {
        margin-bottom: 14px;
    }

    .newsR p {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .newsTab {
        margin: 26px auto 50px auto;
    }

    .newsTab li,
    .newsTab .whiteBg {
        width: 120px;
    }

    .newsTab li {
        line-height: 36px;
    }

    .newsTab .whiteBg {
        height: 36px;
    }

    /*  */
    .newsSlide>div {
        padding: 30px 4%;
    }

    .newsTab {
        margin: 26px auto 30px auto;
    }
}

/* ======================== 新闻中心 结束 ======================== */




/* ======================== 业务领域 开始 ======================== */
@media (min-width: 993px) {
    .areaSlide {
        display: flex;
        align-items: center;
    }
}

.areaSlide {
    background: url(../images/areaBg.png)no-repeat center center;
    background-size: cover;
}

.areaSlide>div {
    width: 90%;
    
    position: relative;
    margin: auto;
}



.areaSlide .pubIndexTitle h2,
.areaSlide .pubIndexTitle p {
    color: #fff;
}



.areaBox {
    padding-top: 60px;
    width: 100%;
}

.areaBox ul {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.areaBox li {
    width: 310px;
    height: 440px;
    background: #fff;
    text-align: center;
    margin-right: 46px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.areaBox li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 45px 30px 0px 30px;
}

.areaBox i {
    display: block;
    width: 100%;
    height: 175px;
    margin: 0px auto 20px auto;
}
.areaBox i img{display:block;}
.areaIcon1 {
    background: url(../images/areaIcon1.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaIcon2 {
    background: url(../images/areaIcon2.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaIcon3 {
    background: url(../images/areaIcon3.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaIcon4 {
    background: url(../images/areaIcon4.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaIcon5 {
    background: url(../images/areaIcon5.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaIcon6 {
    background: url(../images/areaIcon6.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaIcon7 {
    background: url(../images/areaIcon7.png)no-repeat center center;
    background-size: 100% 100%;
}
.areaBox li a span{
	display: table;
	margin;auto;
	border-radius: 90px;
	font-size: 48px;
	font-style: italic;
	border: 4px solid #999;
	width: 90px;
	font-weight: 600;
	height: 47px;
	color: #999;
	line-height: 47px;
	position: absolute;
	bottom: 45px;
	left: 50%;
	margin-left: -45px;/* background: #999; */}
.areaBox li a:hover span{color:#fff;border: 4px solid #fff;}
.areaBox h3 {
    color: #333;
    position: relative;
    padding-bottom: 26px;
    background: url(../images/points1.png)no-repeat center bottom;
    background-size: 30px 5px;
}

.areaBox p {
    width: 100%;
    color: #999;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4; /* 限制行数 */
  -webkit-box-orient: vertical;
}

.areaBox li:hover {
    background: #1374c7;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.areaBox li:hover h3 {
    color: #fff;
    background: url(../images/points2.png)no-repeat center bottom;
    background-size: 30px 5px;
}

.areaBox li:hover p {
    color: #fff;
}

.areaBox li:hover .areaIcon1 {
    background: url(../images/areaIcon1W.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaBox li:hover .areaIcon2 {
    background: url(../images/areaIcon2W.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaBox li:hover .areaIcon3 {
    background: url(../images/areaIcon3W.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaBox li:hover .areaIcon4 {
    background: url(../images/areaIcon4W.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaBox li:hover .areaIcon5 {
    background: url(../images/areaIcon5W.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaBox li:hover .areaIcon6 {
    background: url(../images/areaIcon6W.png)no-repeat center center;
    background-size: 100% 100%;
}

.areaBox li:hover .areaIcon7 {
    background: url(../images/areaIcon7W.png)no-repeat center center;
    background-size: 100% 100%;
}

/* 轮播 */
.areaSwiper {
    padding-bottom: 120px;
}

.areaSlide .areaPagination {
    bottom: 0px;
    top: unset !important;
    left: 50% !important;
    right: unset;
    transform: translateX(-50%);
    width: 58%;
    height: 12px;
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.6);
}

.areaSlide .areaPagination .swiper-pagination-progressbar-fill {
    border-radius: 30px;
    background: #227765ac;
}

/* 适配 */
@media (max-width: 992px) {

    .areaSlide>div {
        padding-left: 4%;
		width:100%
    }

    .areaSlide .areaPagination {
        height: 8px;
    }

    .areaBox i {
        margin-bottom: 14px;
    }

    .areaBox ul:hover::-webkit-scrollbar {
        height: 10px;
    }

    .areaBox li {
        width: 220px;
        height: 260px;
    }

    .areaSwiper {
        padding-bottom: 32px;
    }

    .areaBox i {
        width: 100%;
        height: 90px;
    }

    .areaBox li a {
        padding-top: 28px;
    }

    .areaBox p {
        font-size: 12px;
    }

    .areaBox h3 {
        font-size: 16px;        padding-bottom: 10px;
        margin-top: 45px;
    }

    /*  */
    .areaSlide {
        padding-top: 50px;
        padding-bottom: 60px;        overflow: hidden;
    }

    .areaBox li {
        margin-right: 12px;
    }

    .areaBox {
        padding-top: 32px;
    }
}

@media (max-width: 767px) {
    .areaBox ul:hover::-webkit-scrollbar {
        height: 10px;
    }

    .areaBox li {
        width: 220px;
        height: 250px;
        margin-right: 18px;
    }

    .areaBox {
        padding-top: 20px;
    }

    .areaSwiper {
        padding-bottom: 32px;
    }

    

    .areaBox li a {
        padding-top: 28px;
    }

    .areaBox p {
        font-size: 12px;
    }

    .areaBox h3 {
        font-size: 16px;
    }

    .areaSlide {
        padding-top: 50px;
        padding-bottom: 60px;
    }

    .areaBox li {
        margin-right: 12px;
    }

    .areaBox {
        padding-top: 32px;
    }
	.areaBox li a span{font-size:25px;width:65px;height:30px;line-height:30px;bottom:5px;margin-left:-32.5px}
}

/* ======================== 业务领域 结束 ======================== */




/* ======================== 项目案例 开始 ======================== */
@media (min-width: 993px) {
    .caseSlide {
        display: flex;
        align-items: center;
    }
}

.caseSlide {
    background: url(../images/caseBg.png)no-repeat center bottom;
    background-size: cover;
}

.caseSlide>div {
    width: 100%;
}

.caseCon {
    padding:0 10%;
}

.caseSwiper {
    width: 100%;
    padding: 30px 0px 30px 0px;
}

.caseSwiper .swiper-slide {
    width: 485px;
    height: 575px;
    margin-right: 25px;
    padding-top: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.caseSwiper a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.caseSwiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.caseTxt {
    position: absolute;
    top: 55px;
    left: 65px;
    color: #fff;
}

.caseTxt h3 {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 20px;
}

.caseTxt p {
    max-width: 310px;
}

.caseSwiper .swiper-slide:hover {
    padding-top: 0px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

/* 左右箭头 */
.caseBtn {
    position: absolute;
    bottom: 0px;
    right: 0px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 14%;
    z-index: 5;
}

.caseBtn>div {
    position: relative;
    top: unset;
    left: unset;
    bottom: unset;
    right: unset;
    margin: 0px;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    opacity: 1 !important;
    z-index: 5;
}

.caseBtn>div::after {
    display: none;
}

.caseBtn .swiper-button-prev {
    margin-right: 22px;
    background: url(../images/prev1.png)no-repeat center center;
    background-size: 100% 100%;
}

.caseBtn .swiper-button-prev:hover {
    background: url(../images/prev2.png)no-repeat center center;
    background-size: 100% 100%;
}

.caseBtn .swiper-button-next {
    background: url(../images/next1.png)no-repeat center center;
    background-size: 100% 100%;
}

.caseBtn .swiper-button-next:hover {
    background: url(../images/next2.png)no-repeat center center;
    background-size: 100% 100%;
}



/* 适配 */
@media (max-width: 992px) {

    .caseTxt {
        width: 100%;
        left: 0px;
    }

    .caseTxt h3 {
        font-size: 30px;
    }

    .caseSwiper {
        padding-top: 30px;
    }

    .caseBtn>div {
        width: 50px;
        height: 50px;
    }

    .caseTxt {
        top: 40px;
    }

    .caseSwiper {
        padding-bottom: 20px;
    }

    .caseBtn {
        display: none;
    }

    .caseSwiper .swiper-slide {
        width: 280px;
        height: 360px;
        padding-top: 20px;
    }

    /*  */
    .caseSlide>div {
        padding: 50px 0px 60px 4%;
    }

    .caseCon {
        padding-left: 0px;
    }

    .caseTxt p {
        font-size: 16px;
    }

    .caseTxt h3 {
        margin-bottom: 10px;
    }

    .caseTxt {
        padding: 0px 22px;
    }
}

@media (max-width: 767px) {
    .caseSwiper .swiper-slide {
        width: 320px;
        height: 400px;
    }

    .caseSwiper {
        padding-top: 30px;
    }

    .caseSwiper {
        padding-bottom: 80px;
    }

    .caseBtn>div {
        width: 50px;
        height: 50px;
    }

    .caseBtn {
        padding-right: 10%;
    }

    .caseTxt {
        top: 40px;
    }

    .caseTxt p {
        font-size: 18px;
    }

    .caseSwiper .swiper-slide {
        width: 320px;
        height: 400px;
    }

    .caseSwiper {
        padding-top: 30px;
    }

    .caseSwiper {
        padding-bottom: 80px;
    }

    .caseBtn>div {
        width: 50px;
        height: 50px;
    }

    .caseBtn {
        padding-right: 10%;
    }

    .caseTxt {
        top: 40px;
        left: 10px;
    }

    .caseTxt p {
        font-size: 18px;
    }

    .caseSwiper {
        padding-bottom: 20px;
    }

    .caseBtn {
        display: none;
    }

    .caseSwiper .swiper-slide {
        width: 150px;
        height: 360px;
        padding-top: 20px;
    }

    .caseSlide>div {
        padding: 50px 0px 60px 4%;
    }

    .caseCon {
        padding-left: 0px;
    }

    .caseTxt p {
        font-size: 16px;
    }

    .caseTxt h3 {
        margin-bottom: 10px;
    }

    .caseTxt {
        padding: 0px 22px;
    }

    /*  */
    .caseSlide>div {
        padding: 30px 0px 30px 4%;
    }
}

/* ======================== 项目案例 结束 ======================== */